WordPress profile-builder插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1711370 漏洞类型 访问控制错误
发布时间 2019-08-22 更新时间 2019-09-04
CVE编号 CVE-2015-9337 CNNVD-ID CNNVD-201908-1779
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1779
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。ninja-forms是使用在其中的一个联系表单创建插件。simple-login-log是使用在其中的一个用户登录日志记录插件。newstatpress是使用在其中的一个用于实时统计博客访问数据的插件。cforms2是使用在其中的一个表单构建插件。 WordPress profile-builder插件2.1.4之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/profile-builder/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9337